@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'Conv_BRADHITC';
	src: url('fonts/BRADHITC.eot');
	src: local('☺'), url('fonts/BRADHITC.woff') format('woff'), url('fonts/BRADHITC.ttf') format('truetype'), url('fonts/BRADHITC.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	background-color: #fff;
	margin: 0px;
	margin-bottom:100px;
}
body, td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.topnav, .topnavh {
	text-decoration:none;
	color:#FF0;
	font-size:12px;
	display:block;
	height:27px;
	background-image:url(skin3/newtopnav-m.png);
	background-repeat:repeat-x;
	padding-left:10px;
	padding-right:10px;
	line-height:27px;
}
.topnavicon {
	background-image:url(skin3/newtopnav-m.png);
	background-repeat:repeat-x;
}
.topnav:hover, .topnavh {
	color:#fff;
	background-image:url(skin3/newtopnav-h.png);
	background-repeat:repeat-x;
	cursor:pointer;
}


.oldnav, .oldnavh, .subtitles {
	text-decoration:none;
	color:#00F;
	font-size:12px;
	display:block;
	height:27px;
	background-image:url(skin3/nav-m.png);
	background-repeat:repeat-x;
	padding-left:10px;
	padding-right:10px;
	line-height:27px;
}
.oldnavicon {
	background-image:url(skin3/nav-m.png);
	background-repeat:repeat-x;
}
.oldnav:hover, .oldnavh {
	color:#666;
	background-image:url(skin3/nav-h.png);
	background-repeat:repeat-x;
	cursor:pointer;
}



.subtitles {
	margin-bottom:7px;
}
.searchbox, .contactbox {
	background-color:#fff;
	border:2px solid #00f;
	padding:10px;
	margin-top:20px;
}
/*.searchbox input {
	width:100px;
}
.searchbox select {
	width:108px;
}
*/
.contactbox input, textarea {
	width:190px;
	font-family:Tahoma, Geneva, sans-serif;
}
.blueinput {
	color:#00F;
	background-color:#FFC;
}
.greyinput {
	color:#999;
	background-color:#FFF;
}
.contactbox textarea {
	height:50px;
}
.titles, .titlebuttons {
	font-size:18px;
	color:#00F;
	background-image:url(skin2/titles.jpg);
}
.titlebuttons a:link {
	color: #00F;
	text-decoration: none;
}
.titlebuttons a:visited {
	text-decoration: none;
	color: #00F;
}
.titlebuttons a:hover {
	text-decoration: none;
	color: #666;
}
.titlebuttons a:active {
	text-decoration: none;
	color: #00F;
}
.titlebuttons:hover {
	background-image:url(skin2/titles-h.jpg);
	cursor:pointer;
	color: #666;
}
.titlesrpadding {
	margin-right:32px;
}
.panelparagraphs {
	margin-bottom:7px;
}
.panelimg {
	margin-top:5px;
}
.callusholder {
	MARGIN-TOP: 26px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: #2e3192;
	FONT-SIZE:16px;
}
/*Lightbox*/
.noclickOverlay {
	display: none;
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	z-index:1201;
	background-color:#000;
	-moz-opacity: 0.01;
	opacity:.01;
	filter: alpha(opacity=1);
}
.blackOverlay {
	display: none;
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	z-index:1001;
	background-color:#000;
	-moz-opacity: 0.75;
	opacity:.75;
	filter: alpha(opacity=75);
}
.popupdiv {
	position:absolute;
	display:none;
	z-index:1099;
	margin-top:50px;
	border:3px solid #999;
	background-color: #333;
	padding:10px;
}
.close {
	height: 30px;
	width: 30px;
	position: absolute;
	top: 4px;
	left: -34px;
	background: url(skin3/LB-close.png) 0 0;
}
.close:hover {
	background: url(skin3/LB-close.png) 0 -30px;
}
#biscuitpopup {
	top:0px;
	left:0px;
	background-repeat:repeat-x;
	line-height:27px;
	position:fixed;
	z-index:10000;
	-moz-opacity: 0.90;
	opacity:.90;
	filter: alpha(opacity=90);
	width:100%;
	text-align:center;
}
#biscuitpopup a, .biscuitpopuptext {
	display:block;
	padding-left:20px;
	padding-right:20px;
	text-decoration:none;
	color:#00F;
	background-image:url(skin3/nav-m.png);
	line-height:27px;
}
#biscuitpopup a:hover {
	background-image:url(skin3/nav-h.png);
	background-repeat:repeat-x;
	color:#666;
}
.cream {
	background-color: #f7f8c2;
}
.headerlinks a:link {
	color: #00F;
	text-decoration: none;
}
.headerlinks a:visited {
	text-decoration: none;
	color: #00F;
}
.headerlinks a:hover {
	text-decoration: none;
	color: #333;
}
.headerlinks a:active {
	text-decoration: none;
	color: #00F;
}
.paratext {
	margin-bottom:5px;
}
.pointer {
	cursor:pointer;
}
.bookingrequestinfopanel {
	padding-bottom:7px;
	margin-left:20px;
	margin-bottom:5px;
	font-size:12px;
}


.header {
	background-image:url(skin3/dream-logo-br-r.jpg);
	background-repeat:no-repeat;
	background-position:right;
	background-color:#2e3192;
	width:100%;
	height:130px;
	float:none;
	clear:both;
	overflow:visible;
	padding-bottom:0px;
}
.sub_header {
	MARGIN: 0px auto;
	WIDTH: 970px;
}
#nav {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	WIDTH: 100%;
	PADDING-RIGHT: 0px;
	BACKGROUND: url(/skin3/nav-bg-h.gif) #fff repeat-x left 4px;
	FLOAT: left;
	PADDING-TOP: 0px;
}
#nav UL {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	WIDTH: 100%;
	PADDING-RIGHT: 0px;
	FLOAT: left;
	PADDING-TOP: 0px;
}
#nav LI {
	LIST-STYLE-TYPE: none;
	DISPLAY: block;
	FLOAT: left;
	LIST-STYLE-IMAGE: none;
}
#nav LI A {
	BORDER-right: #fff 1px solid;
	BORDER-left: #fff 1px solid;
	PADDING-BOTTOM: 10px;
	TEXT-TRANSFORM: uppercase;
	MARGIN-TOP: 4px;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	DISPLAY: block;
	FLOAT: left;
	COLOR: #fff;
	TEXT-DECORATION: none;
	PADDING-TOP: 10px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
}
#nav LI A:hover {
	/*	BACKGROUND-COLOR: #ffff00;
*/	color: #00F;
	font-weight: bold;
	BACKGROUND: url(/skin3/nav-bg.gif) #ff0 repeat-x left;
}
#nav LI.selected {
	BACKGROUND: url(/skin3/corner_blue_tl.gif) #fff200 no-repeat left top;
}
#nav LI.selected A {
	BORDER-BOTTOM: medium none;
	BORDER-LEFT: medium none;
	PADDING-BOTTOM: 13px;
	MARGIN-TOP: 0px;
	PADDING-LEFT: 11px;
	PADDING-RIGHT: 11px;
	BACKGROUND: url(/skin3/corner_blue_tr.gif) no-repeat right top;
	COLOR: #00F;
	BORDER-TOP: medium none;
	BORDER-RIGHT: medium none;
	PADDING-TOP: 12px;
}
#nav LI.selected A:hover {
	BACKGROUND-COLOR: transparent;
	TEXT-DECORATION: none;
}
#nav LI.sub {
	FLOAT: right
}
#callus {
	MARGIN-TOP: 35px;
	margin-left:50px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FLOAT: left;
	COLOR: #2e3192;
	FONT-SIZE:20px;
}
#logo {
	float:left;
}
.po_highlights {
	color:#333;
	padding-right:10px;
}

.qlink {
}
.qlink:hover {
	cursor:pointer;
	color:#F00;
	text-decoration:underline;
}

#shortlistpopup {
	width:745px;
}

.tabbutton, .tabbuttonh, .dropnav, .dropnavh, .tabbuttonno, .dropnav td {
	text-decoration:none;
	color: #FF0;
	font-size:12px;
	display:block;
	height:29px;
	background-image:url(tabs/nav-u.png);
	background-repeat:repeat-x;
	padding-left:10px;
	padding-right:10px;
	line-height:29px;
	text-align:center;
}
.tabbutton:hover, .tabbuttonh, .dropnavh,  .dropnavh td {
	color: #FFF;
	background-image:url(tabs/nav-o.png);
	background-repeat:repeat-x;
	cursor:pointer;
}
.dropnav, .dropnavh {
	padding:0px;
}
.tabbuttonno {
	color:#666;
}
.tabnavicon {
	background-image:url(tabs/nav-u.png);
	background-repeat:repeat-x;
}

.testimonialstext, testimonialsname {
	font-family:'Conv_BRADHITC';
	font-size:16px;
	color:#000;
	font-weight:bold;
	color:#00F;
	text-align:left;
}
.testimonialsname {
	text-align:right;
	color:#000;
	font-size:14px;
}
#bottomnavitagtion {
	height:48px;
	text-align:center;
	position:fixed;
	bottom:0px;
	background-color:#fff;
	padding:10px;
	padding-left:100px;
	width:100%;
	border-top:1px solid #00F;
}

#visiblecombo {
	position: fixed;
	visibility: hidden;
	height:27px;
}
* html #visiblecombo { /* Hide combo box from legacy browsers such as IE5-6? */
	display: none;
}
